Name: kron4ek-wine-8.10-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.10-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.10/wine-8.10-amd64.tar.xz
  file_checksum: 463f38dc291f7a14dc34cf20f6acfd0e
  file_size: 56578752
  rename: wine-8.10-amd64.tar.xz
Post:
- action: rename
  source: wine-8.10-amd64
  dest: kron4ek-wine-8.10-amd64
